[arch-haskell] Installing Leksah

Alessandro Pezzoni alessandro_pezzoni at lavabit.com
Tue Oct 30 19:00:40 CET 2012

I don't know much about this first-hand, but from what I've heard
Leksah isn't usually kept much up to date with it's dependencies.
Probably your problem comes from this dependency [1]:
ghc (≥6.10.1 & <7.5)

Note that in [extra] you find ghc 7.6.1.
This is just a guess, though.


[1] http://hackage.haskell.org/package/leksah

More information about the arch-haskell mailing list